using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[Guid("50CDFD25-4F3B-4412-96BE-947A6C7B93A2")]
[CoClass(typeof(BrushImageClass))]
public interface BrushImage : IBrushImage
{
}
